Subject: Ticket Assigned - 9559662754 / address change HH & FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 14:21:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559662754 / address change HH & FF Deme                    hi           07:28 AM, 05th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:28 AM, 05th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:28 AM, 05th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:28 AM, 05th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:28 AM, 05th Mar                     Deme                    My order number: 9559662754           07:29 AM, 05th Mar                   Jok                   Hi Deme. Thank you for contacting us. . How may I help you today?           07:29 AM, 05th Mar                     Deme                    kindly change the address, I have change that already but they called me yesterday again and delivery is in the wrong Address           07:30 AM, 05th Mar                   Jok                   Could you provide me your full address please thus we can assist you further ?           07:32 AM, 05th Mar                     Deme                    my address is 35th Street Makani Building Murraqabat Deira Dubai Room 407           07:32 AM, 05th Mar                     Deme                    kindly arrange for today if possible?           07:32 AM, 05th Mar                   Jok                   Thank you for your cooperation , we will forward this address to the courier team to deliver the order order accordingly at the earliest .           07:33 AM, 05th Mar                   Jok                   Is there anything else I can assist you with today?           07:33 AM, 05th Mar                   Jok                   Could you confirm if you also wish to change the address for the furniture items as well ?           07:35 AM, 05th Mar                     Deme                    yes please           07:36 AM, 05th Mar                     Deme                    kindly delete the al safa address in your system           07:36 AM, 05th Mar                     Deme                    that’s my office address and I am no longer working there           07:37 AM, 05th Mar                   Jok                   Thank you for your confirmation , Unfortunately we don't have the access to change the default address , you will need to modified from your account .           07:38 AM, 05th Mar                     Deme                    I have deleted already and changed           07:39 AM, 05th Mar                   Jok                   But we can change the address in our delivery system for this order only .           07:39 AM, 05th Mar                   Jok                   Ok , that's will be convenient for the next orders .           07:39 AM, 05th Mar                   Jok                   Is there anything else I can assist you with today?           07:39 AM, 05th Mar                     Deme                    oh ok , yes please and bug furniture that’s for tomorrow right?           07:40 AM, 05th Mar                     Deme                    just kindly make sure that they will deliver in this address please           07:40 AM, 05th Mar                     Deme                    thank you           07:40 AM, 05th Mar                   Jok                   The furniture items address can be changed only two days from the delivery team , how ever I will escalate this matter to the respective team to provide the necessary assistances .           07:42 AM, 05th Mar                   Jok                   Thank you for choosing HomeBox.  Have a wonderful day ahead and happy shopping!           07:42 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976748